Bug 143400 - stray German translation in English openoffice.org
stray German translation in English openoffice.org
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2004-12-20 07:54 EST by Chris Runge
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-28 08:50:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Runge 2004-12-20 07:54:14 EST
Description of problem:

Start OpenOffice.org then click on Format | Paragraph. Under
"Spacing", "Above paragraph" is in German (Uber Absatz) rather than in
English. Everything else in the menu (and on the system) is in English.

Version-Release number of selected component (if applicable):

RHEL 4 Beta 2 with openoffice.org-1.1.2-18.6.EL4

How reproducible:

Comment 1 Suzanne Hillman 2005-03-11 16:01:15 EST
Chris - is this still the case in released RHEL4?
Comment 2 Chris Runge 2005-03-12 18:01:24 EST
Yes--it is still the case in RHEL 4 GA.

$ rpm -q openoffice.org
Comment 3 Caolan McNamara 2005-04-28 08:50:33 EDT
as english strings in 1.1.2-24.6.0.EL4 4E-errata

Note You need to log in before you can comment on or make changes to this bug.